<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/com.rprt" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
		<Keyword ContextSensitive="No"><Level1>可能值</Level1>
		</Keyword>
	</Header>
	<ListValue ID="import.idep"><Value>顺序进口统计文件 IDEP</Value>
		<Paragraph class="Default">可以与 IDEP 一起使用的顺序进口统计文件。</Paragraph>
	</ListValue>
	<ListValue ID="export.idep"><Value>顺序出口统计文件 IDEP</Value>
		<Paragraph class="Default">可以与 IDEP 一起使用的顺序出口统计文件。</Paragraph>
	</ListValue>
	<ListValue ID="cbs.iris"><Value>顺序进/出口统计文件 IRIS</Value>
		<Paragraph class="Default">可以与 IRIS 一起使用的顺序进/出口统计文件。</Paragraph>
	</ListValue>
	<ListValue ID="uk.summary"><Value>报表统计摘要（英国）</Value>
		<Paragraph class="Default">按照英国官方要求而提供的正式进口/出口摘要报表。</Paragraph>
	</ListValue>
	<ListValue ID="uk.detailed"><Value>报表统计明细（英国）</Value>
		<Paragraph class="Default">按照英国官方要求而提供的正式进口/出口明细报表。</Paragraph>
	</ListValue>
</OptionList>
